body {
    font-family: Arial;
    background: #0f172a;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background: #1e293b;
    padding: 30px;
    border-radius: 15px;
    width: 320px;
    text-align: center;
}

input, select, button {
    width: 100%;
    margin: 10px 0;
    padding: 10px;
    border-radius: 8px;
    border: none;
}

button {
    background: #22c55e;
    color: white;
    font-weight: bold;
}